; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:ttgo-lora32-v1]
platform = espressif32
board = ttgo-lora32-v1
framework = arduino
monitor_speed = 115200
build_flags = 
	-D DEBUG
lib_deps = 
	zinggjm/GxEPD2@^1.5.6
	bblanchon/ArduinoJson@^7.0.4
	peterus/esp-logger@^1.0.0
	sandeepmistry/LoRa@^0.8.0
	olikraus/U8g2_for_Adafruit_GFX@^1.8.0
	milesburton/DallasTemperature@^3.11.0
